net.sourceforge.pmd.symboltable

## Class VariableUsageFinderFunctionTest

- java.lang.Object
- - net.sourceforge.pmd.symboltable.VariableUsageFinderFunctionTest

    public class VariableUsageFinderFunctionTest
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`VariableUsageFinderFunctionTest()`

### Method Summary

Methods
`static junit.framework.Test` `suite()`
`void` `testLookingForUsed()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### VariableUsageFinderFunctionTest

    public VariableUsageFinderFunctionTest()

### Method Detail

#### testLookingForUsed

    public void testLookingForUsed()

#### suite

    public static junit.framework.Test suite()